#!/bin/sh -e
cd /home/elforcer/FlaskSite/MainSite/
echo "Подготовка..."
sh Prepare.sh

echo "Запускаем сервер Gunicorn с MainSite..."
gunicorn -w 4 --timeout 900 --keep-alive 900 --keyfile=/etc/letsencrypt/live/elforcer.udm.ru/privkey.pem --certfile=/etc/letsencrypt/live/elforcer.udm.ru/cert.pem --bind 0.0.0.0:8009 StartServer:app 
